将WP 4.6.13更新为5.0.3 | WordPress.org

 

  • 有一个名为WP Downgrade的插件,您可以使用它来升级到特定版本。在我看来,你最好的选择是使用它升级到WP 4.9.9。然后更新你的主题和插件,以确保它是稳定的。如果您决定继续使用5.0.3版本,那么您将拥有一个新的编辑器。很多人不喜欢它,所以你可能不喜欢它。
    您可以保持4.9.9一段时间,直到错误得到更多,或转到5.0.3并使用经典编辑器插件(或新编辑器……您可能会喜欢它)。

 

版权所有 未经授权不得转载
球盖网 » 将WP 4.6.13更新为5.0.3 | WordPress.org

发表评论

提供最优质的资源集合

关于本站 联系我们